@charset "UTF-8";
/*----------
	history
----------*/
.history-kv {
	background-image: url("../image/history/kv.jpg");
}
@media (min-width: 768px) {
	.history-kv {
		background-image: url("../image/history/kv_pc.jpg");
	}
}

.history1 {
	text-align: center;
}
.history1 .entier-content {
	padding-top: 64px;
	position: relative;
}
.history1 .entier-subtitle {
	font-size: 2.6rem;
}
.history1__content {
	margin-top: 16px;
}
.history1__herb1 {
	width: 356.8359375px;
	height: 123.046875px;
	background: url("../image/history/history1_herb.png") no-repeat center;
	background-size: contain;
	position: absolute;
	top: -50px;
	left: 0;
}
.history1__image {
	margin: 48px -6% 0 -6%;
}
@media (min-width: 768px) {
	.history1 {
		text-align: left;
		background: url("../image/history/history1_bg_pc.jpg") no-repeat top center;
		background-size: cover;
		color: #fff;
	}
	.history1 .entier-content {
		padding-top: 56px;
		padding-bottom: 40px;
	}
	.history1 .entier-subtitle {
		font-size: 3.2rem;
	}
	.history1__content {
		display: flex;
		flex-direction: row-reverse;
		justify-content: flex-end;
		align-items: center;
		margin-top: 40px;
	}
	.history1__herb1 {
		display: none;
	}
	.history1__image {
		margin: 0 80px 0 0;
	}
}

.history2 {
	margin-top: 96px;
	padding-bottom: 96px;
	position: relative;
}
.history2 h2 {
	width: 158.203125px;
	position: absolute;
	top: -56px;
	right: 50%;
}
@media (min-width: 768px) {
	.history2 {
		margin-top: 96px;
	}
	.history2 h2 {
		top: -48px;
		right: auto;
		left: 50%;
		-webkit-transform: translateX(-500px);
		transform: translateX(-500px);
	}
}

.history-list > dl {
	margin-top: 32px;
	padding-bottom: 32px;
	background: url("../image/history/history2_arrow.png") no-repeat bottom center;
	background-size: 20px 15px;
	text-align: center;
}
.history-list > dl.noarrow {
	padding-bottom: 16px;
	background: none;
}

.history-list > dl.year_2021 .history-list__image .lem_2021{
	display: none;
}
@media (min-width: 768px) {
	.history-list > dl.year_2021 .history-list__image{
		position: relative;
	}
	
	.history-list > dl.year_2021 .history-list__image .lem_2021{
		display: block;
		position: absolute;
		top: 136px;
		right: -76px;
	}
}

.history-list__year {
	margin-bottom: 8px;
	padding: 0 5%;
	font-size: 3rem;
	line-height: 1;
	color: #c5a100;
}
.history-list__title {
	padding: 0 5%;
}
.history-list__title > em {
	font-size: 2.8rem;
	line-height: 1.2;
	margin-bottom: 10px;
	display: block;
}
.history-list__title > span {
	font-family: "Noto Sans JP", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, YuGothic, "游ゴシック", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: 500;
	font-size: 1.3rem;
}
.history-list__image {
	margin-top: 16px;
	position: relative;
}
@media (min-width: 768px) {
	.history-list {
		width: 920px;
		margin: 0 auto;
	}
	.history-list > dl {
		display: flex;
		justify-content: space-between;
		align-items: flex-start;
		background-size: 30px 20px;
		text-align: left;
		margin-top: 16px;
		padding-bottom: 32px;
	}
	.history-list__year {
		width: 100px;
		flex: 0 0 100px;
		padding-top: 40px;
		padding-left: 0;
		margin-bottom: 0;
	}
	.history-list__title {
		flex: 1 1 380px;
		padding: 40px 40px 0 0;
	}
	.history-list__image {
		flex: 1 1 auto;
		margin: 0;
		text-align: right;
	}
	.history-list__image > picture {
		display: block;
		width: auto;
	}
	.history-list__image > picture > img {
		display: block;
		width: auto;
		margin-left: auto;
		margin-right: 0;
	}
}

#topcmlink {
	display: block;
	width: 49.8666666667%;
	height: 0;
	padding-bottom: 28%;
	position: absolute;
	bottom: 0;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	background-color: transparent;
}
@media (min-width: 768px) {
	#topcmlink {
		width: 150px;
		padding-bottom: 83px;
		top: 14px;
		left: 318px;
	}
}